<?xml version='1.0' encoding='UTF-8'?>
<Info File="dtc.mat" GroupUUID="" Icon="" Name="dtc" Type="StartUp" Visible="0">
    <Extension Name="StartUpPrev" Value="3bc0273e-5512-4b9b-8ad8-31da1deeb13e"/>
</Info>